Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Date: Fri, 21 Jun 2013 08:32:42 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, June 21, 2013 7:52:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

email id: 
[email-masked](existing customer) 

Is my debts paid out after consolidation 
Dane has joined the chat. 
Dane (07:13:42) : Hi, this is Dane. Would you like to know how our program works? 
GINA BARROSO (07:21:09) : I know how your program works but I forgot to ask if I finish paying $700 for certain weeks am I debt free? 
GINA BARROSO (07:21:33) : or the records still there and my creditors still hunt me? 
Dane (07:16:31) : I can understand your concern however at this moment I don't even know if you could qualify for the program. 
GINA BARROSO (07:22:37) : i was approved already 
Dane (07:16:44) : Would you like to know if you can qualify for the program? 
Dane (07:16:55) : okay 
GINA BARROSO (07:22:52) : i know i am qualified 
Dane (07:17:27) : May I know your contact details please? 
GINA BARROSO (07:23:23) : i have papers set place to sign it's just i wanna know and clarify this area 
GINA BARROSO (07:24:01) : I have email of certain Gladys from AAA Debt Management 
Dane (07:19:07) : Please let me know your contact details, I will forward to concerned team & you will be contacted back. 
The party has left or disconnected. Chat session has ended. 
-- 

Thanks & Regards 
Amar